@charset "utf-8";


*{ margin:0; padding:0; list-style:none;  color:#555; font-family:"微软雅黑"}
img {border:0}
a{text-decoration:none; color:#555}
a:hover{color:#FF6600;}
.fr{ float:right}
.fl{ float:left}
.clr{ clear:both}

html{ overflow-x:hidden}

.news{line-height:28px;}

.menu{ width:1092px; height:38px; margin:0 auto; position:relative; z-index:999; }
.menu a{ width:215px; line-height:38px; color:#FFF; text-align:center}
.menu a,.menu span{float:left}


.menu .lm{height:48px; float:left; position:relative}
.menu .lm div{ position:absolute; top:48px; left:0; z-index:999; background:#2976a8; filter: alpha(opacity=90); opacity: 0.9; display:none;}
.menu .lm div ul li a{ border-top:1px #FFF solid; min-width:150px; height:35px; text-align:center; line-height:35px; color:#fff; font-size:16px; display:block; white-space:nowrap; font-family:"微软雅黑";}



.pg {
    font-size: 12px;
    margin: 20px 0;
    text-align: center;
    width: 100%;

}
.pg span {
    background-color: #FFFFFF;
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px;
    color: #999999;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    margin: 0 3px;
    padding: 0 5px;
    text-align: center;
}
.pg a {
    background-color: #FFFFFF;
    border-color: #CCCCCC;
    border-style: solid;
    border-width: 1px;
    color: #000 !important;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    margin: 0 3px;
    padding: 0 5px;
    text-decoration: none;
}


.dbk{width:1203px; margin:auto; position:relative}

.top_index{position:absolute;left: 1057px;top: 16px;width: 125px;}
.top_index a{color:#214673; font-size:14px;}

.top_index2{position:absolute; top:45px; left: 980px; width: 202px; height: 42px;}

.k_r{width:186px;}
.k_r div{ padding-bottom:8px;}

.t_title{width:93px; height:30px; line-height:30px; color:#FFF; font-size:15px; text-align:center}

.t_bj{ background:url(../images/usx_info_13.jpg); width:197px; height:43px; line-height:43px; padding-left:15px;}
.t_bj:hover{ background:url(../images/usx_info_11.jpg); color:#FFF}

.link{height:34px; background:#214673; line-height:34px; text-align:center; color:#FFF}

.bottom{height:57px; line-height:57px; background:url(../images/usx_40.jpg); color:#FFF}

.more{position:absolute; right:10px;}


  .slide{ width:883px; text-align:left;  }
  .slide .hd{ height:36px; line-height:36px; background:#e6e6e6; position:relative; }
  .slide .hd ul{ float:left; position:absolute; height:36px;   }
  .slide .hd ul li{width:100px; text-align:center; font-size:16px; background:#1a6dbb; color:#FFF; cursor:pointer;  }

  .slide .bd ul{ padding:20px;  zoom:1;  }
  .slide .bd li{ min-height:32px; line-height:32px; border-bottom:1px solid #d2cfcf   }
  .slide .bd li img{ padding-bottom:1px;}
  .slide .bd li .date{ float:right;}
  

  .slideTxtBox{ width:400px; text-align:left;  }
  .slideTxtBox .hd{ height:36px; line-height:36px; background:#e6e6e6; position:relative; }
  .slideTxtBox .hd ul{ float:left; position:absolute; height:36px;   }
  .slideTxtBox .hd ul li{width:100px; text-align:center; font-size:16px; color:#403f3f; float:left; cursor:pointer;  }
  .slideTxtBox .hd ul li.on{ background:#1a6dbb; color:#FFF }
  .slideTxtBox .bd ul{ padding:10px;  zoom:1;  }
  .slideTxtBox .bd li{ min-height:32px; line-height:32px; border-bottom:1px solid #d2cfcf   }
  .slideTxtBox .bd li img{ padding-bottom:1px;}
  .slideTxtBox .bd li .date{ float:right;}
  
  
  .slideTxtBoxx{ width:400px; text-align:left;  }
  .slideTxtBoxx .hd{ height:37px; line-height:37px; background:#f4f4f4; position:relative; }
  .slideTxtBoxx .hd ul{ float:left; position:absolute; height:37px;   }
  .slideTxtBoxx .hd ul li{width:139px; background:url(../images/rsc_14.jpg); text-align:center; margin-right:5px; font-size:16px; color:#403f3f; float:left; cursor:pointer;  }
  .slideTxtBoxx .hd ul li.on{ background:url(../images/rsc_16.jpg); color:#FFF }
  .slideTxtBoxx .bd ul{ padding:10px;  zoom:1;  }
  .slideTxtBoxx .bd li{ min-height:30px; line-height:30px; }
  .slideTxtBoxx .bd li img{ padding-bottom:3px;}
  .slideTxtBoxx .bd li .date{ float:right;}